<?xml version="1.0" encoding="UTF-8"?>
<PROCESS model-entity="JSFProcess">
 <PROCESS-ITEM NAME="rules:*" PATH="*" SHAPE="32,17,0,0" model-entity="JSFProcessGroup">
  <PROCESS-ITEM ID="rules:*:0" NAME="item" PATH="*" model-entity="JSFProcessItem">
   <PROCESS-ITEM-OUTPUT
    ID="streaming_content::#common#streaming#stream.xhtml" NAME="output"
    PATH="/common/streaming/stream.xhtml"
    TARGET="rules:#common#streaming#stream.xhtml"
    TITLE="streaming_content" model-entity="JSFProcessItemOutput"/>
   <PROCESS-ITEM-OUTPUT
    ID="streaming_content_direct::#common#streaming#StreamingServlet"
    NAME="output1" PATH="/common/streaming/StreamingServlet"
    TARGET="rules:#common#streaming#StreamingServlet"
    TITLE="streaming_content_direct" model-entity="JSFProcessItemOutput"/>
   <PROCESS-ITEM-OUTPUT
    ID="menu_dettaglio::#private#fatturazione#anagrafica.xhtml"
    NAME="output2" PATH="/private/fatturazione/anagrafica.xhtml"
    TARGET="rules:#private#fatturazione#anagrafica.xhtml"
    TITLE="menu_dettaglio" model-entity="JSFProcessItemOutput"/>
   <PROCESS-ITEM-OUTPUT
    ID="menu_fatturesdi::#private#fatturazione#searchfatture.xhtml"
    NAME="output3" PATH="/private/fatturazione/searchfatture.xhtml"
    TARGET="rules:#private#fatturazione#searchfatture.xhtml"
    TITLE="menu_fatturesdi" model-entity="JSFProcessItemOutput"/>
   <PROCESS-ITEM-OUTPUT
    ID="menu_nuovasdi::#private#sogei#lotto#fattura.xhtml"
    NAME="output4" PATH="/private/sogei/lotto/fattura.xhtml"
    TARGET="rules:#private#sogei#lotto#fattura.xhtml"
    TITLE="menu_nuovasdi" model-entity="JSFProcessItemOutput"/>
   <PROCESS-ITEM-OUTPUT
    ID="menu_flussisdi::#private#fatturazione#lotto#searchflussi.xhtml"
    NAME="output5" PATH="/private/fatturazione/lotto/searchflussi.xhtml"
    TARGET="rules:#private#fatturazione#lotto#searchflussi.xhtml"
    TITLE="menu_flussisdi" model-entity="JSFProcessItemOutput"/>
  </PROCESS-ITEM>
 </PROCESS-ITEM>
 <PROCESS-ITEM NAME="rules:#private#fatturazione#anagrafica.xhtml"
  PATH="/private/fatturazione/anagrafica.xhtml" SHAPE="240,33,0,0" model-entity="JSFProcessGroup"/>
 <PROCESS-ITEM NAME="rules:#private#fatturazione#searchfatture.xhtml"
  PATH="/private/fatturazione/searchfatture.xhtml" SHAPE="256,177,0,0" model-entity="JSFProcessGroup">
  <PROCESS-ITEM ID="rules:#private#fatturazione#searchfatture.xhtml:0"
   NAME="item" PATH="/private/fatturazione/searchfatture.xhtml" model-entity="JSFProcessItem">
   <PROCESS-ITEM-OUTPUT ID="success::#private#fatturazione#list.xhtml"
    NAME="output" PATH="/private/fatturazione/list.xhtml"
    TARGET="rules:#private#fatturazione#list.xhtml" TITLE="success" model-entity="JSFProcessItemOutput"/>
  </PROCESS-ITEM>
 </PROCESS-ITEM>
 <PROCESS-ITEM NAME="rules:#private#fatturazione#lotto#fattura.xhtml"
  PATH="/private/fatturazione/lotto/fattura.xhtml" SHAPE="272,321,0,0" model-entity="JSFProcessGroup">
  <PROCESS-ITEM ID="rules:#private#fatturazione#lotto#fattura.xhtml:0"
   NAME="item" PATH="/private/fatturazione/lotto/fattura.xhtml" model-entity="JSFProcessItem">
   <PROCESS-ITEM-OUTPUT
    ID="success::#private#fatturazione#lotto#lottodone.xhtml"
    NAME="output" PATH="/private/fatturazione/lotto/lottodone.xhtml"
    TARGET="rules:#private#fatturazione#lotto#lottodone.xhtml"
    TITLE="success" model-entity="JSFProcessItemOutput"/>
  </PROCESS-ITEM>
 </PROCESS-ITEM>
 <PROCESS-ITEM
  NAME="rules:#private#fatturazione#lotto#searchflussi.xhtml"
  PATH="/private/fatturazione/lotto/searchflussi.xhtml"
  SHAPE="288,465,0,0" model-entity="JSFProcessGroup">
  <PROCESS-ITEM
   ID="rules:#private#fatturazione#lotto#searchflussi.xhtml:0"
   NAME="item" PATH="/private/fatturazione/lotto/searchflussi.xhtml" model-entity="JSFProcessItem">
   <PROCESS-ITEM-OUTPUT
    ID="success::#private#fatturazione#lotto#listaflussi.xhtml"
    NAME="output" PATH="/private/fatturazione/lotto/listaflussi.xhtml"
    TARGET="rules:#private#fatturazione#lotto#listaflussi.xhtml"
    TITLE="success" model-entity="JSFProcessItemOutput"/>
  </PROCESS-ITEM>
 </PROCESS-ITEM>
 <PROCESS-ITEM NAME="rules:#private#fatturazione#searchsoggetti.xhtml"
  PATH="/private/fatturazione/searchsoggetti.xhtml" SHAPE="32,673,0,0" model-entity="JSFProcessGroup">
  <PROCESS-ITEM ID="rules:#private#fatturazione#searchsoggetti.xhtml:0"
   NAME="item" PATH="/private/fatturazione/searchsoggetti.xhtml" model-entity="JSFProcessItem">
   <PROCESS-ITEM-OUTPUT
    ID="success::#private#fatturazione#listsoggetti.xhtml" NAME="output"
    PATH="/private/fatturazione/listsoggetti.xhtml"
    TARGET="rules:#private#fatturazione#listsoggetti.xhtml"
    TITLE="success" model-entity="JSFProcessItemOutput"/>
  </PROCESS-ITEM>
 </PROCESS-ITEM>
 <PROCESS-ITEM NAME="rules:#private#fatturazione#list.xhtml"
  PATH="/private/fatturazione/list.xhtml" SHAPE="496,225,0,0" model-entity="JSFProcessGroup"/>
 <PROCESS-ITEM NAME="rules:#private#fatturazione#listsoggetti.xhtml"
  PATH="/private/fatturazione/listsoggetti.xhtml" SHAPE="240,689,0,0" model-entity="JSFProcessGroup"/>
 <PROCESS-ITEM NAME="rules:#common#streaming#stream.xhtml"
  PATH="/common/streaming/stream.xhtml" SHAPE="288,465,0,0" model-entity="JSFProcessGroup"/>
 <PROCESS-ITEM
  NAME="rules:#private#fatturazione#lotto#listaflussi.xhtml"
  PATH="/private/fatturazione/lotto/listaflussi.xhtml"
  SHAPE="496,561,0,0" model-entity="JSFProcessGroup">
  <PROCESS-ITEM
   ID="rules:#private#fatturazione#lotto#listaflussi.xhtml:0"
   NAME="item" PATH="/private/fatturazione/lotto/listaflussi.xhtml" model-entity="JSFProcessItem">
   <PROCESS-ITEM-OUTPUT
    ID="editlottosdi::#private#fatturazione#lotto#fattura.xhtml"
    NAME="output" PATH="/private/fatturazione/lotto/fattura.xhtml"
    TARGET="rules:#private#fatturazione#lotto#fattura.xhtml"
    TITLE="editlottosdi" model-entity="JSFProcessItemOutput"/>
  </PROCESS-ITEM>
 </PROCESS-ITEM>
 <PROCESS-ITEM NAME="rules:#private#fatturazione#lotto#lottodone.xhtml"
  PATH="/private/fatturazione/lotto/lottodone.xhtml" SHAPE="496,449,0,0" model-entity="JSFProcessGroup"/>
 <PROCESS-ITEM NAME="rules:#common#streaming#StreamingServlet"
  PATH="/common/streaming/StreamingServlet" SHAPE="288,465,0,0" model-entity="JSFProcessGroup"/>
 <PROCESS-ITEM NAME="rules:#private#sogei#lotto#fattura.xhtml"
  PATH="/private/sogei/lotto/fattura.xhtml" model-entity="JSFProcessGroup"/>
</PROCESS>
